## zpaq 1.10

=== debian/changelog ===
zpaq (1.10-3) unstable; urgency=medium

  * QA upload.
  * Make the build reproducible. Thanks to Reiner Herrmann
    <reiner@reiner-h.de> for the patch. (Closes: #782232)

 -- Chris Lamb <lamby@debian.org>  Sat, 01 Oct 2016 23:33:07 +0100

zpaq (1.10-2) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 3.9.8.
  * Change DH to 9.
  * Change package to QA group. (see #777123)
  * debian/watch: bumped to version 4 and fixed.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch VCS to secure format.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Thu, 08 Sep 2016 12:03:40 -0300

zpaq (1.10-1) unstable; urgency=low

  * Initial release (Closes: #582397).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 02 Jun 2010 11:12:41 +0300
