=== debian/control ===
Source: zpaq
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/zpaq.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/zpaq.git
Homepage: http://mattmahoney.net/dc

Package: zpaq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: maximum reference compressor for ZPAQ open standard
 PAQ familily is a series of open source data compression archivers
 that have evolved through collaborative development to top rankings
 on several benchmarks measuring compression ratio although at the
 expense of speed and memory usage.
 .
 This package includes ZPAQ, a proposed standard format for highly
 compressed data that allows new compression algorithms to be
 developed without breaking compatibility with older programs.
