=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= zpaq
CHANGELOG 	= debian/upstream.changelog
CXX		= g++

# -DOPT Do not use (Upstream's note)
# -DNDEBUG removes run time checks for better speed.

LIBS 	 = -lm
CXXFLAGS += -I. -Wall -pedantic -DNDEBUG -fomit-frame-pointer

get-changelog:
	awk '/History/,/_eof_/ {print} ' readme.txt > $(CHANGELOG)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs: get-changelog
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_build: get-changelog man
	$(CXX) $(CXXFLAGS) -o $(PACKAGE) $(PACKAGE).cpp $(LIBS)
# Skip. No use for regular user
#	$(CXX) $(CXXFLAGS) -o lzppre lzppre.cpp $(LIBS)

%:
	dh  $@

.PHONY: get-changelog man

# End of file
