=== debian/watch ===
version=4
opts="uversionmangle=s/^(.)/$1./" \
http://mattmahoney.net/dc/zpaq.html zpaq([0-9.]+)\.zip
