## zpaq 7.15

=== debian/changelog ===
zpaq (7.15-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:04:39 +0100

zpaq (7.15-1) unstable; urgency=medium

  * New upstream release. Closes: #880134.
  * Adopt the package; thanks to Jari Aalto for taking care of the
    package previously. Closes: #777123.
  * Update debian/watch and use uscan instead of debian/repack.sh, with an
    updated machine-readable debian/copyright.
  * Ensure the build honours build flags. Closes: #776373.
  * Migrate to Salsa.
  * Update homepage.
  * Fix a few spelling mistakes.
  * Fix long description.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.3, no further change required.
  * Enable full hardening.

 -- Stephen Kitt <skitt@debian.org>  Mon, 09 Apr 2018 13:49:25 +0200

zpaq (2.01-1) unstable; urgency=low

  * New upstream release.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.
  * debian/debian-compile.mk
    - New.
  * debian/install
    - Add unzpaq.
  * debian/rules
    - (get-changelog): update regexp.
    - (include debian/debian-compile.mk): New. Set proper CXXFLAGS.
    - (man): Add unzpaq.
    - (override_dh_auto_build): Update CXX call line. Add unzpaq.
  * debian/source/format
    - Update from 1.0 to 3.0 quilt.
  * debian/unzpaq.1.pod
    - Update paragraphs.
  * debian/zpaq.1.pod
    - (SEE ALSO): mention unzpaq(1).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 17 Nov 2010 16:01:19 +0200
