=== debian/rules ===
#!/usr/bin/make -f

export PREFIX = /usr
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk
ifneq ($(DEB_HOST_GNU_CPU), x86_64)
  DEB_CPPFLAGS_MAINT_APPEND = -DNOJIT
endif

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh  $@
