=== debian/watch ===
version=3
opts="uversionmangle=s/^(.)/$1./" \
 http://mattmahoney.net/dc/zpaq.html .*zpaq(\d+).zip debian uupdate
