## zpaq 7.15%2Brepack

=== debian/changelog ===
zpaq (7.15+repack-1+rb1) unstable; urgency=medium

  * Rebuild

 -- Han Gao <gaohan@iscas.ac.cn>  Sat, 08 Jul 2023 01:38:16 +0800

zpaq (7.15+repack-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Stephen Kitt ]
  * Indicate that the original archive is repacked.
  * Switch to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Correct the upstream URL in debian/copyright.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 05 Jan 2021 22:19:41 +0100
