## zpaq 7.15+repack

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/zpaq
 Vcs-Git: https://salsa.debian.org/debian/zpaq.git
 Homepage: http://mattmahoney.net/dc/zpaq.html
+Rules-Requires-Root: no
 
 Package: zpaq
 Architecture: any
