=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh  $@
+	dh $@
