=== debian/watch ===
version=4
opts="dversionmangle=s/\+repack$//,repacksuffix=+repack,uversionmangle=s/^(.)/$1./" \
 http://mattmahoney.net/dc/zpaq.html .*zpaq(\d+).zip debian uupdate
